<EnviarLoteRpsEnvio xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd"><LoteRps><NumeroLote>1047</NumeroLote><Cnpj>91161901000110</Cnpj><InscricaoMunicipal>42</InscricaoMunicipal><QuantidadeRps>1</QuantidadeRps><ListaRps><Rps><InfRps><IdentificacaoRps><Numero>1047</Numero><Serie>1</Serie><Tipo>1</Tipo></IdentificacaoRps><DataEmissao>2013-11-27T09:49:40</DataEmissao><NaturezaOperacao>51</NaturezaOperacao><OptanteSimplesNacional>2</OptanteSimplesNacional><IncentivadorCultural>2</IncentivadorCultural><Status>1</Status><Servico><Valores><ValorServicos>10.00</ValorServicos><IssRetido>1</IssRetido><ValorIss>0.30</ValorIss><ValorIssRetido>0.30</ValorIssRetido><BaseCalculo>10.00</BaseCalculo><Aliquota>0.0300</Aliquota><ValorLiquidoNfse>9.70</ValorLiquidoNfse></Valores><ItemListaServico>01.01</ItemListaServico><CodigoCnae>9499500</CodigoCnae><Discriminacao>SERVICO 4DE</Discriminacao><CodigoMunicipio>4311403</CodigoMunicipio></Servico><Prestador><Cnpj>91161901000110</Cnpj><InscricaoMunicipal>42</InscricaoMunicipal></Prestador><Tomador><IdentificacaoTomador><CpfCnpj><Cnpj>90924762000177</Cnpj></CpfCnpj></IdentificacaoTomador><RazaoSocial>ELIZA IVONI AULER</RazaoSocial><Endereco><Endereco>Rua Frederico Dellbrigge S/N</Endereco><Numero>0</Numero><Bairro>Jardim do Cedro</Bairro><CodigoMunicipio>4322608</CodigoMunicipio><Uf>RS</Uf><Cep>95800000</Cep></Endereco><Contato></Contato></Tomador></InfRps></Rps></ListaRps></LoteRps><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/><Reference URI=""><Transforms><Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><DigestValue>DYoBwwvE/lVNMEfdqirU50teMg4=</DigestValue></Reference></SignedInfo><SignatureValue>
IuDrCleisEXVEPAiaUyG/5nQ7ZZTWlFBgxu0vyep42l2Xkf4t9N8xN7/1ZHlump9tZSg4jxF
ygMERiLqHYXZ3csid9K+gX+iQptrUac1IOmXsd8NG0qUC9b/i28KTh7ueipx3pYOwe2dQZAG
NRLyOnHEht1Y7syLITts1ePjfYuaIwLPOcS5am+OGeqW0oUowIQHjA1bMi/lNcsLEEDi8FrT
vih8qvAocbDU2p+5ee69sXYF1MhGAZxirXkfHQiYUdO8FIkzOqrm2C1G2QqzRufFHybKTIeC
NCkCNgPNgofXJJ0twWah0au6dEvmIN8wnllMCDOqxSe18HuqBSxWPg==
</SignatureValue><KeyInfo><X509Data><X509Certificate>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</X509Certificate>
</X509Data>
</KeyInfo></Signature></EnviarLoteRpsEnvio>
